Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1069

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2006-1069
Last Modified 07 Mar 2011 09:31:54
Published 07 Mar 2006 06:02:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1069

Summary

Unspecified vulnerability in the session handling for Geeklog 1.4.x before 1.4.0sr2, 1.3.11 before 1.3.11sr5, 1.3.9 before 1.3.9sr5, and possibly earlier versions allows attackers to gain privileges as arbitrary users via unknown vectors.

Vulnerable Systems

Application

  • Geeklog 1.3.11

  • Geeklog 1.3.11 Sr1

  • Geeklog 1.3.11 Sr2

  • Geeklog 1.3.11 Sr3

  • Geeklog 1.3.11 Sr4

  • Geeklog 1.3.9

  • Geeklog 1.3.9 Sr1

  • Geeklog 1.3.9 Sr2

  • Geeklog 1.3.9 Sr3

  • Geeklog 1.3.9 Sr4

  • Geeklog 1.4.0

  • Geeklog 1.4.0 Sr1


References

CONFIRM - http://www.geeklog.net/article.php/geeklog-1.4.0sr2

VUPEN - ADV-2006-0851

BID - 17010


Last Updated: 27 May 2016 10:41:54